@font-face {
  font-family: 'akerbp_icons';
  src: url('../fonts/akerbp_icons.eot?45697229');
  src: url('../fonts/akerbp_icons.eot?45697229#iefix') format('embedded-opentype'),
       url('../fonts/akerbp_icons.woff2?45697229') format('woff2'),
       url('../fonts/akerbp_icons.woff?45697229') format('woff'),
       url('../fonts/akerbp_icons.ttf?45697229') format('truetype'),
       url('../fonts/akerbp_icons.svg?45697229#akerbp_icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'akerbp_icons';
    src: url('../fonts/akerbp_icons.svg?45697229#akerbp_icons') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "akerbp_icons";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-0002_workers:before { content: '\e801'; } /* '' */
.icon-0003_books:before { content: '\e802'; } /* '' */
.icon-0004_subsea:before { content: '\e803'; } /* '' */
.icon-0005_piggybank:before { content: '\e804'; } /* '' */
.icon-0006_puzzle:before { content: '\e805'; } /* '' */
.icon-0008_leadership:before { content: '\e807'; } /* '' */
.icon-0009_communication:before { content: '\e808'; } /* '' */
.icon-0010_course:before { content: '\e809'; } /* '' */
.icon-0011_barrel:before { content: '\e80a'; } /* '' */
.icon-0012_statistics:before { content: '\e80b'; } /* '' */
.icon-0013_edit:before { content: '\e80c'; } /* '' */
.icon-0014_renewable:before { content: '\e80d'; } /* '' */
.icon-0015_pdsa:before { content: '\e80e'; } /* '' */
.icon-0016_group:before { content: '\e80f'; } /* '' */
.icon-0017_woman:before { content: '\e810'; } /* '' */
.icon-0018_man:before { content: '\e811'; } /* '' */
.icon-0019_platform:before { content: '\e812'; } /* '' */
.icon-0020_onshore-communication:before { content: '\e813'; } /* '' */
.icon-0021_worker-side:before { content: '\e814'; } /* '' */
.icon-0022_handshake:before { content: '\e815'; } /* '' */
.icon-0023_users:before { content: '\e816'; } /* '' */
.icon-0024_values:before { content: '\e817'; } /* '' */
.icon-0025_molecule:before { content: '\e818'; } /* '' */
.icon-0026_compass-cog:before { content: '\e819'; } /* '' */
.icon-0027_online-course:before { content: '\e81a'; } /* '' */
.icon-0028_handheld:before { content: '\e81b'; } /* '' */
.icon-0029_paperwork:before { content: '\e81c'; } /* '' */
.icon-0030_fpso:before { content: '\e81d'; } /* '' */
.icon-0031_learn:before { content: '\e81e'; } /* '' */
.icon-0032_teach:before { content: '\e81f'; } /* '' */
.icon-0033_values2:before { content: '\e820'; } /* '' */
.icon-0034_repeat:before { content: '\e821'; } /* '' */
.icon-0035_random:before { content: '\e822'; } /* '' */
.icon-0036_random2:before { content: '\e823'; } /* '' */
.icon-0037_up:before { content: '\e824'; } /* '' */
.icon-0038_right:before { content: '\e825'; } /* '' */
.icon-0039_expand:before { content: '\e826'; } /* '' */
.icon-0040_contract:before { content: '\e827'; } /* '' */
.icon-0041_share:before { content: '\e828'; } /* '' */
.icon-0042_rewind:before { content: '\e829'; } /* '' */
.icon-0043_navigation:before { content: '\e82a'; } /* '' */
.icon-0044_fast-forward:before { content: '\e82b'; } /* '' */
.icon-0045_around:before { content: '\e82c'; } /* '' */
.icon-0046_back:before { content: '\e82d'; } /* '' */
.icon-0047_up-left:before { content: '\e82e'; } /* '' */
.icon-0048_right:before { content: '\e82f'; } /* '' */
.icon-0049_circular:before { content: '\e830'; } /* '' */
.icon-0050_download:before { content: '\e831'; } /* '' */
.icon-0051_upload:before { content: '\e832'; } /* '' */
.icon-0052_down:before { content: '\e833'; } /* '' */
.icon-0053_right:before { content: '\e834'; } /* '' */
.icon-0054_left-up:before { content: '\e835'; } /* '' */
.icon-0055_share:before { content: '\e836'; } /* '' */
.icon-0056_right-circle:before { content: '\e837'; } /* '' */
.icon-0057_box:before { content: '\e838'; } /* '' */
.icon-0058_calculator:before { content: '\e839'; } /* '' */
.icon-0059_safe:before { content: '\e83a'; } /* '' */
.icon-0060_pie-chart:before { content: '\e83b'; } /* '' */
.icon-0061_bar-graph:before { content: '\e83c'; } /* '' */
.icon-0062_bar-graph2:before { content: '\e83d'; } /* '' */
.icon-0063_flip-over:before { content: '\e83e'; } /* '' */
.icon-0064_qr-code:before { content: '\e83f'; } /* '' */
.icon-0065_envelope:before { content: '\e840'; } /* '' */
.icon-0066_invoice:before { content: '\e841'; } /* '' */
.icon-0067_percent-bag:before { content: '\e842'; } /* '' */
.icon-0068_chart:before { content: '\e843'; } /* '' */
.icon-0069_chart2:before { content: '\e844'; } /* '' */
.icon-0070_chart3:before { content: '\e845'; } /* '' */
.icon-0071_pay-card:before { content: '\e846'; } /* '' */
.icon-0072_mountain:before { content: '\e847'; } /* '' */
.icon-0073_card:before { content: '\e848'; } /* '' */
.icon-0074_target:before { content: '\e849'; } /* '' */
.icon-0075_bank:before { content: '\e84a'; } /* '' */
.icon-0076_change:before { content: '\e84b'; } /* '' */
.icon-0077_bag:before { content: '\e84c'; } /* '' */
.icon-0078_money:before { content: '\e84d'; } /* '' */
.icon-0079_paper:before { content: '\e84e'; } /* '' */
.icon-0080_money2:before { content: '\e84f'; } /* '' */
.icon-0081_flag:before { content: '\e850'; } /* '' */
.icon-0082_contact:before { content: '\e851'; } /* '' */
.icon-0083_car:before { content: '\e852'; } /* '' */
.icon-0084_cell-phone:before { content: '\e853'; } /* '' */
.icon-0085_flower:before { content: '\e854'; } /* '' */
.icon-0086_shoe:before { content: '\e855'; } /* '' */
.icon-0087_stoller:before { content: '\e856'; } /* '' */
.icon-0088_briefcase:before { content: '\e857'; } /* '' */
.icon-0089_dog:before { content: '\e858'; } /* '' */
.icon-0090_paint-roller:before { content: '\e859'; } /* '' */
.icon-0091_shirt:before { content: '\e85a'; } /* '' */
.icon-0092_ball:before { content: '\e85b'; } /* '' */
.icon-0093_apple:before { content: '\e85c'; } /* '' */
.icon-0094_building:before { content: '\e85d'; } /* '' */
.icon-0096_gender:before { content: '\e85f'; } /* '' */
.icon-0097_island:before { content: '\e860'; } /* '' */
.icon-0098_clothes-hanger:before { content: '\e861'; } /* '' */
.icon-0099_education:before { content: '\e862'; } /* '' */
.icon-0100_pictureframe:before { content: '\e863'; } /* '' */
.icon-0101_grave:before { content: '\e864'; } /* '' */
.icon-0102_pages:before { content: '\e865'; } /* '' */
.icon-0103_hand-drill:before { content: '\e866'; } /* '' */
.icon-0104_portrait:before { content: '\e867'; } /* '' */
.icon-0105_ticket:before { content: '\e868'; } /* '' */
.icon-0106_gift:before { content: '\e869'; } /* '' */
.icon-0107_planet:before { content: '\e86a'; } /* '' */
.icon-0108_alfa:before { content: '\e86b'; } /* '' */
.icon-0109_navigation-pin:before { content: '\e86c'; } /* '' */
.icon-0110_planet2:before { content: '\e86d'; } /* '' */
.icon-0111_navigation-map:before { content: '\e86e'; } /* '' */
.icon-0112_map:before { content: '\e86f'; } /* '' */
.icon-0113_printer:before { content: '\e870'; } /* '' */
.icon-0114_mail-box:before { content: '\e871'; } /* '' */
.icon-0115_map2:before { content: '\e872'; } /* '' */
.icon-0116_speech:before { content: '\e873'; } /* '' */
.icon-0117_compass:before { content: '\e874'; } /* '' */
.icon-0118_phone:before { content: '\e875'; } /* '' */
.icon-0119_phone-talk:before { content: '\e876'; } /* '' */
.icon-0120_phone-ring:before { content: '\e877'; } /* '' */
.icon-0121_feather:before { content: '\e878'; } /* '' */
.icon-0122_chat:before { content: '\e879'; } /* '' */
.icon-0123_notebook:before { content: '\e87a'; } /* '' */
.icon-0124_phone2:before { content: '\e87b'; } /* '' */
.icon-0125_envelope-open:before { content: '\e87c'; } /* '' */
.icon-0126_envelope-closed:before { content: '\e87d'; } /* '' */
.icon-0127_phone-old:before { content: '\e87e'; } /* '' */
.icon-0128_mouse:before { content: '\e87f'; } /* '' */
.icon-0129_flashlight:before { content: '\e880'; } /* '' */
.icon-0130_speaker:before { content: '\e881'; } /* '' */
.icon-0131_gamepad:before { content: '\e882'; } /* '' */
.icon-0132_dish:before { content: '\e883'; } /* '' */
.icon-0133_camera:before { content: '\e884'; } /* '' */
.icon-0134_drives:before { content: '\e885'; } /* '' */
.icon-0135_lamp:before { content: '\e886'; } /* '' */
.icon-0136_router:before { content: '\e887'; } /* '' */
.icon-0137_laptop:before { content: '\e888'; } /* '' */
.icon-0138_cpu:before { content: '\e889'; } /* '' */
.icon-0139_computer:before { content: '\e88a'; } /* '' */
.icon-0140_ram:before { content: '\e88b'; } /* '' */
.icon-0141_screen:before { content: '\e88c'; } /* '' */
.icon-0142_tv-old:before { content: '\e88d'; } /* '' */
.icon-0143_tv-modern:before { content: '\e88e'; } /* '' */
.icon-0144_usb-drive:before { content: '\e88f'; } /* '' */
.icon-0145_cell-phone-old:before { content: '\e890'; } /* '' */
.icon-0146_power-bank:before { content: '\e891'; } /* '' */
.icon-0147_phone-old2:before { content: '\e892'; } /* '' */
.icon-0148_sad:before { content: '\e893'; } /* '' */
.icon-0149_smile:before { content: '\e894'; } /* '' */
.icon-0150_grin:before { content: '\e895'; } /* '' */
.icon-0151_happy:before { content: '\e896'; } /* '' */
.icon-0152_happy3:before { content: '\e897'; } /* '' */
.icon-0153_laugh:before { content: '\e898'; } /* '' */
.icon-0154_dead:before { content: '\e899'; } /* '' */
.icon-0155_laugh2:before { content: '\e89a'; } /* '' */
.icon-0156_sad2:before { content: '\e89b'; } /* '' */
.icon-0157_happy2:before { content: '\e89c'; } /* '' */
.icon-0158_laugh3:before { content: '\e89d'; } /* '' */
.icon-0159_happy4:before { content: '\e89e'; } /* '' */
.icon-0160_tounge:before { content: '\e89f'; } /* '' */
.icon-0161_barf:before { content: '\e8a0'; } /* '' */
.icon-0162_cry:before { content: '\e8a1'; } /* '' */
.icon-0163_tear:before { content: '\e8a2'; } /* '' */
.icon-0164_wink:before { content: '\e8a3'; } /* '' */
.icon-0165_confused:before { content: '\e8a4'; } /* '' */
.icon-0166_disapointed:before { content: '\e8a5'; } /* '' */
.icon-0167_in-love:before { content: '\e8a6'; } /* '' */
.icon-0168_suprised:before { content: '\e8a7'; } /* '' */
.icon-0169_kiss:before { content: '\e8a8'; } /* '' */
.icon-0170_shocked:before { content: '\e8a9'; } /* '' */
.icon-0171_angry:before { content: '\e8aa'; } /* '' */
.icon-0172_evil:before { content: '\e8ab'; } /* '' */
.icon-0173_sleepy:before { content: '\e8ac'; } /* '' */
.icon-0174_window:before { content: '\e8ad'; } /* '' */
.icon-0175_image:before { content: '\e8ae'; } /* '' */
.icon-0176_video:before { content: '\e8af'; } /* '' */
.icon-0177_radio:before { content: '\e8b0'; } /* '' */
.icon-0178_megaphone:before { content: '\e8b1'; } /* '' */
.icon-0179_note:before { content: '\e8b2'; } /* '' */
.icon-0180_double-note:before { content: '\e8b3'; } /* '' */
.icon-0181_cd:before { content: '\e8b4'; } /* '' */
.icon-0182_studio-microphone:before { content: '\e8b5'; } /* '' */
.icon-0183_play-video:before { content: '\e8b6'; } /* '' */
.icon-0184_apperture:before { content: '\e8b7'; } /* '' */
.icon-0185_clapper:before { content: '\e8b8'; } /* '' */
.icon-0186_microphone:before { content: '\e8b9'; } /* '' */
.icon-0187_phone-chat:before { content: '\e8ba'; } /* '' */
.icon-0188_megaphone2:before { content: '\e8bb'; } /* '' */
.icon-0189_like:before { content: '\e8bc'; } /* '' */
.icon-0190_signal:before { content: '\e8bd'; } /* '' */
.icon-0191_film-roll:before { content: '\e8be'; } /* '' */
.icon-0192_video-camera:before { content: '\e8bf'; } /* '' */
.icon-0193_pencil:before { content: '\e8c0'; } /* '' */
.icon-0194_note:before { content: '\e8c1'; } /* '' */
.icon-0195_cog:before { content: '\e8c2'; } /* '' */
.icon-0196_cogs:before { content: '\e8c3'; } /* '' */
.icon-0197_scissors:before { content: '\e8c4'; } /* '' */
.icon-0198_adjust:before { content: '\e8c5'; } /* '' */
.icon-0199_wrench:before { content: '\e8c6'; } /* '' */
.icon-0200_cog2:before { content: '\e8c7'; } /* '' */
.icon-0201_slider-off:before { content: '\e8c8'; } /* '' */
.icon-0202_slider-on:before { content: '\e8c9'; } /* '' */
.icon-0203_slider-off2:before { content: '\e8ca'; } /* '' */
.icon-0204_slider-on2:before { content: '\e8cb'; } /* '' */
.icon-0205_wrench2:before { content: '\e8cc'; } /* '' */
.icon-0206_hammer:before { content: '\e8cd'; } /* '' */
.icon-0207_hammer-screwdriver:before { content: '\e8ce'; } /* '' */
.icon-0208_wrench-circle:before { content: '\e8cf'; } /* '' */
.icon-0209_window-cog:before { content: '\e8d0'; } /* '' */
.icon-0210_clamp:before { content: '\e8d1'; } /* '' */
.icon-0211_shopping-trolley:before { content: '\e8d2'; } /* '' */
.icon-0212_measure:before { content: '\e8d3'; } /* '' */
.icon-0213_trolley-plus:before { content: '\e8d4'; } /* '' */
.icon-0214_trolley-minus:before { content: '\e8d5'; } /* '' */
.icon-0215_heart-plus:before { content: '\e8d6'; } /* '' */
.icon-0216_heart:before { content: '\e8d7'; } /* '' */
.icon-0217_bag:before { content: '\e8d8'; } /* '' */
.icon-0218_bag-plus:before { content: '\e8d9'; } /* '' */
.icon-0219_bag-minus:before { content: '\e8da'; } /* '' */
.icon-0220_shopping-basket:before { content: '\e8db'; } /* '' */
.icon-0221_basket-plus:before { content: '\e8dc'; } /* '' */
.icon-0222_headset:before { content: '\e8dd'; } /* '' */
.icon-0223_bar-code:before { content: '\e8de'; } /* '' */
.icon-0224_wallet:before { content: '\e8df'; } /* '' */
.icon-0225_reception:before { content: '\e8e0'; } /* '' */
.icon-0226_percent-circle:before { content: '\e8e1'; } /* '' */
.icon-0227_percent-down:before { content: '\e8e2'; } /* '' */
.icon-0228_tag:before { content: '\e8e3'; } /* '' */
.icon-0229_point:before { content: '\e8e4'; } /* '' */
.icon-0230_power:before { content: '\e8e5'; } /* '' */
.icon-0231_trash:before { content: '\e8e6'; } /* '' */
.icon-0232_hamburger-menu:before { content: '\e8e7'; } /* '' */
.icon-0233_x:before { content: '\e8e8'; } /* '' */
.icon-0234_check:before { content: '\e8e9'; } /* '' */
.icon-0235_check-circle:before { content: '\e8ea'; } /* '' */
.icon-0236_check-double:before { content: '\e8eb'; } /* '' */
.icon-0237_small-menu:before { content: '\e8ec'; } /* '' */
.icon-0238_small-menu2:before { content: '\e8ed'; } /* '' */
.icon-0239_plus:before { content: '\e8ee'; } /* '' */
.icon-0240_floppy:before { content: '\e8ef'; } /* '' */
.icon-0241_bulletpoints:before { content: '\e8f0'; } /* '' */
.icon-0242_x-circle:before { content: '\e8f1'; } /* '' */
.icon-0243_plus-circle:before { content: '\e8f2'; } /* '' */
.icon-0244_minus-circle:before { content: '\e8f3'; } /* '' */
.icon-0245_asterix:before { content: '\e8f4'; } /* '' */
.icon-0246_expand2:before { content: '\e8f5'; } /* '' */
.icon-0247_contract2:before { content: '\e8f6'; } /* '' */
.icon-0248_play:before { content: '\e8f7'; } /* '' */
.icon-0249_warning:before { content: '\e8f8'; } /* '' */
.icon-0250_information:before { content: '\e8f9'; } /* '' */
.icon-0251_flame:before { content: '\e8fa'; } /* '' */
.icon-0252_bluetooth:before { content: '\e8fb'; } /* '' */
.icon-0253_slide-show:before { content: '\e8fc'; } /* '' */
.icon-0254_file-cabinet:before { content: '\e8fd'; } /* '' */
.icon-0255_check-security:before { content: '\e8fe'; } /* '' */
.icon-0256_inbox:before { content: '\e8ff'; } /* '' */
.icon-0257_lightbulb:before { content: '\e900'; } /* '' */
.icon-0258_magic:before { content: '\e901'; } /* '' */
.icon-0259_exclamationpoint:before { content: '\e902'; } /* '' */
.icon-0260_contrast:before { content: '\e903'; } /* '' */
.icon-0261_prize:before { content: '\e904'; } /* '' */
.icon-0262_stack:before { content: '\e905'; } /* '' */
.icon-0263_medal:before { content: '\e906'; } /* '' */
.icon-0264_trash2:before { content: '\e907'; } /* '' */
.icon-0265_calendar-clock:before { content: '\e908'; } /* '' */
.icon-0266_key:before { content: '\e909'; } /* '' */
.icon-0267_rocket:before { content: '\e90a'; } /* '' */
.icon-0268_clock:before { content: '\e90b'; } /* '' */
.icon-0269_plane:before { content: '\e90c'; } /* '' */
.icon-0270_train:before { content: '\e90d'; } /* '' */
.icon-0271_train2:before { content: '\e90e'; } /* '' */
.icon-0272_train3:before { content: '\e90f'; } /* '' */
.icon-0273_balance-board:before { content: '\e910'; } /* '' */
.icon-0274_segway:before { content: '\e911'; } /* '' */
.icon-0275_baloon:before { content: '\e912'; } /* '' */
.icon-0276_car2:before { content: '\e913'; } /* '' */
.icon-0277_forklift:before { content: '\e914'; } /* '' */
.icon-0278_tracktor:before { content: '\e915'; } /* '' */
.icon-0279_truck-box:before { content: '\e916'; } /* '' */
.icon-0280_truck-bed:before { content: '\e917'; } /* '' */
.icon-0281_cable-car:before { content: '\e918'; } /* '' */
.icon-0282_scooter:before { content: '\e919'; } /* '' */
.icon-0283_car3:before { content: '\e91a'; } /* '' */
.icon-0284_car4:before { content: '\e91b'; } /* '' */
.icon-0285_road:before { content: '\e91c'; } /* '' */
.icon-0286_taxi:before { content: '\e91d'; } /* '' */
.icon-0287_boat:before { content: '\e91e'; } /* '' */
.icon-0288_bus:before { content: '\e91f'; } /* '' */
.icon-0289_sailboat:before { content: '\e920'; } /* '' */
.icon-0290_caravan:before { content: '\e921'; } /* '' */
.icon-0291_wv:before { content: '\e922'; } /* '' */
.icon-0292_food:before { content: '\e923'; } /* '' */
.icon-0293_milk:before { content: '\e924'; } /* '' */
.icon-0294_bread:before { content: '\e925'; } /* '' */
.icon-0295_bread-slice:before { content: '\e926'; } /* '' */
.icon-0296_pizza:before { content: '\e927'; } /* '' */
.icon-0297_saussage:before { content: '\e928'; } /* '' */
.icon-0298_saussage-cut:before { content: '\e929'; } /* '' */
.icon-0299_beer:before { content: '\e92a'; } /* '' */
.icon-0300_muffin:before { content: '\e92b'; } /* '' */
.icon-0301_plates:before { content: '\e92c'; } /* '' */
.icon-0302_carrot:before { content: '\e92d'; } /* '' */
.icon-0303_bowl:before { content: '\e92e'; } /* '' */
.icon-0304_noodle:before { content: '\e92f'; } /* '' */
.icon-0305_cupcake:before { content: '\e930'; } /* '' */
.icon-0306_drumstick:before { content: '\e931'; } /* '' */
.icon-0307_taco:before { content: '\e932'; } /* '' */
.icon-0308_burger:before { content: '\e933'; } /* '' */
.icon-0309_cake:before { content: '\e934'; } /* '' */
.icon-0310_fish:before { content: '\e935'; } /* '' */
.icon-0311_salmon:before { content: '\e936'; } /* '' */
.icon-0312_coffee-cup:before { content: '\e937'; } /* '' */
.icon-0313_wine:before { content: '\e938'; } /* '' */
.icon-0314_cutlery:before { content: '\e939'; } /* '' */
.icon-0315_tag2:before { content: '\e93a'; } /* '' */
.icon-0316_truck-check:before { content: '\e93b'; } /* '' */
.icon-0317_money-3:before { content: '\e93c'; } /* '' */
.icon-0318_reciept:before { content: '\e93d'; } /* '' */
.icon-0319_coins:before { content: '\e93e'; } /* '' */
.icon-0320_money4:before { content: '\e93f'; } /* '' */
.icon-0321_medal2:before { content: '\e940'; } /* '' */
.icon-0322_basket:before { content: '\e941'; } /* '' */
.icon-0323_gift:before { content: '\e942'; } /* '' */
.icon-0324_dollar-coin:before { content: '\e943'; } /* '' */
.icon-0325_basket2:before { content: '\e944'; } /* '' */
.icon-0326_barcode2:before { content: '\e945'; } /* '' */
.icon-0327_shop:before { content: '\e946'; } /* '' */
.icon-0328_martini:before { content: '\e947'; } /* '' */
.icon-0329_dumbbell:before { content: '\e948'; } /* '' */
.icon-0330_treadmill:before { content: '\e949'; } /* '' */
.icon-0331_reception2:before { content: '\e94a'; } /* '' */
.icon-0332_signal2:before { content: '\e94b'; } /* '' */
.icon-0333_wifi:before { content: '\e94c'; } /* '' */
.icon-0334_shower:before { content: '\e94d'; } /* '' */
.icon-0335_broom:before { content: '\e94e'; } /* '' */
.icon-0336_paw:before { content: '\e94f'; } /* '' */
.icon-0337_parking:before { content: '\e950'; } /* '' */
.icon-0338_no-parking:before { content: '\e951'; } /* '' */
.icon-0339_pool:before { content: '\e952'; } /* '' */
.icon-0340_indoor-pool:before { content: '\e953'; } /* '' */
.icon-0341_hairdrier:before { content: '\e954'; } /* '' */
.icon-0342_bell:before { content: '\e955'; } /* '' */
.icon-0343_chat:before { content: '\e956'; } /* '' */
.icon-0344_hourglass:before { content: '\e957'; } /* '' */
.icon-0345_star:before { content: '\e958'; } /* '' */
.icon-0346_chain:before { content: '\e959'; } /* '' */
.icon-0347_link-broke:before { content: '\e95a'; } /* '' */
.icon-0348_funnel:before { content: '\e95b'; } /* '' */
.icon-0349_send:before { content: '\e95c'; } /* '' */
.icon-0350_share:before { content: '\e95d'; } /* '' */
.icon-0351_tools:before { content: '\e95e'; } /* '' */
.icon-0352_expand3:before { content: '\e95f'; } /* '' */
.icon-0353_speedometer:before { content: '\e960'; } /* '' */
.icon-0354_paper-plane:before { content: '\e961'; } /* '' */
.icon-0355_flag:before { content: '\e962'; } /* '' */
.icon-0356_bookmark:before { content: '\e963'; } /* '' */
.icon-0357_text-size:before { content: '\e964'; } /* '' */
.icon-0358_battery:before { content: '\e965'; } /* '' */
.icon-0359_shield:before { content: '\e966'; } /* '' */
.icon-0360_user:before { content: '\e967'; } /* '' */
.icon-0361_pin:before { content: '\e968'; } /* '' */
.icon-0362_folder:before { content: '\e969'; } /* '' */
.icon-0363_padlock-locked:before { content: '\e96a'; } /* '' */
.icon-0364_padlock-open:before { content: '\e96b'; } /* '' */
.icon-0365_note2:before { content: '\e96c'; } /* '' */
.icon-0366_clipboard:before { content: '\e96d'; } /* '' */
.icon-0367_calendar-date:before { content: '\e96e'; } /* '' */
.icon-0368_chat-bubble:before { content: '\e96f'; } /* '' */
.icon-0369_eye:before { content: '\e970'; } /* '' */
.icon-0370_no-eye:before { content: '\e971'; } /* '' */
.icon-0371_life-saver:before { content: '\e972'; } /* '' */
.icon-0372_copy:before { content: '\e973'; } /* '' */
.icon-0373_notification:before { content: '\e974'; } /* '' */
.icon-0374_notification-off:before { content: '\e975'; } /* '' */
.icon-0375_clipboard2:before { content: '\e976'; } /* '' */
.icon-0376_bookmark2:before { content: '\e977'; } /* '' */
.icon-0377_calculator2:before { content: '\e978'; } /* '' */
.icon-0378_tools2:before { content: '\e979'; } /* '' */
.icon-0379_paperclip:before { content: '\e97a'; } /* '' */
.icon-0380_newspaper:before { content: '\e97b'; } /* '' */
.icon-0381_stamp:before { content: '\e97c'; } /* '' */
.icon-0382_table-chairs:before { content: '\e97d'; } /* '' */
.icon-0383_cubboard:before { content: '\e97e'; } /* '' */
.icon-0384_lounge-chair:before { content: '\e97f'; } /* '' */
.icon-0385_bath:before { content: '\e980'; } /* '' */
.icon-0386_sofa:before { content: '\e981'; } /* '' */
.icon-0387_bathroom:before { content: '\e982'; } /* '' */
.icon-0388_computer-desk:before { content: '\e983'; } /* '' */
.icon-0389_drawers:before { content: '\e984'; } /* '' */
.icon-0390_park-bench:before { content: '\e985'; } /* '' */
.icon-0391_bed:before { content: '\e986'; } /* '' */
.icon-0392_tv-bench:before { content: '\e987'; } /* '' */
.icon-0393_shelf:before { content: '\e988'; } /* '' */
.icon-0394_computer-desk2:before { content: '\e989'; } /* '' */
.icon-0395_office-chair:before { content: '\e98a'; } /* '' */
.icon-0396_sofa2:before { content: '\e98b'; } /* '' */
.icon-0397_diner-table:before { content: '\e98c'; } /* '' */
.icon-0398_cogs2:before { content: '\e98d'; } /* '' */
.icon-0399_magnify:before { content: '\e98e'; } /* '' */
.icon-0400_users-two:before { content: '\e98f'; } /* '' */
.icon-0401_zoom-in:before { content: '\e990'; } /* '' */
.icon-0402_zoom-out:before { content: '\e991'; } /* '' */
.icon-0403_home:before { content: '\e992'; } /* '' */
.icon-0404_user-circle:before { content: '\e993'; } /* '' */
.icon-0405_user:before { content: '\e994'; } /* '' */
.icon-0406_female-user:before { content: '\e995'; } /* '' */
.icon-0407_user-plus:before { content: '\e996'; } /* '' */
.icon-0408_calendar:before { content: '\e997'; } /* '' */
.icon-0409_bell:before { content: '\e998'; } /* '' */
.icon-0410_wristwatch:before { content: '\e999'; } /* '' */
.icon-0411_wrist-watch2:before { content: '\e99a'; } /* '' */
.icon-0412_bluetooth-handsfree:before { content: '\e99b'; } /* '' */
.icon-0413_earpod:before { content: '\e99c'; } /* '' */
.icon-0414_jack-plug:before { content: '\e99d'; } /* '' */
.icon-0415_apple-watch:before { content: '\e99e'; } /* '' */
.icon-0416_webcamera:before { content: '\e99f'; } /* '' */
.icon-0417_surveilance:before { content: '\e9a0'; } /* '' */
.icon-0418_wireless-surveilance:before { content: '\e9a1'; } /* '' */
.icon-0419_projector:before { content: '\e9a2'; } /* '' */
.icon-0420_gopro:before { content: '\e9a3'; } /* '' */
.icon-0421_old-camera:before { content: '\e9a4'; } /* '' */
.icon-0422_headphones:before { content: '\e9a5'; } /* '' */
.icon-0423_drone:before { content: '\e9a6'; } /* '' */
.icon-0424_drone-front:before { content: '\e9a7'; } /* '' */
.icon-0425_wristwatch2:before { content: '\e9a8'; } /* '' */
.icon-0426_cloud:before { content: '\e9a9'; } /* '' */
.icon-0427_cloudy-cloud:before { content: '\e9aa'; } /* '' */
.icon-0428_rain:before { content: '\e9ab'; } /* '' */
.icon-0429_rain-ligtning:before { content: '\e9ac'; } /* '' */
.icon-0430_snow:before { content: '\e9ad'; } /* '' */
.icon-0431_wind-measure:before { content: '\e9ae'; } /* '' */
.icon-0432_sun-cloud:before { content: '\e9af'; } /* '' */
.icon-0433_sun:before { content: '\e9b0'; } /* '' */
.icon-0434_sun-cloud2:before { content: '\e9b1'; } /* '' */
.icon-0435_rain2:before { content: '\e9b2'; } /* '' */
.icon-0436_temperature:before { content: '\e9b3'; } /* '' */
.icon-0437_umbrella:before { content: '\e9b4'; } /* '' */
.icon-0438_cloud-lightning:before { content: '\e9b5'; } /* '' */
.icon-0439_drop:before { content: '\e9b6'; } /* '' */
.icon-0440_snow:before { content: '\e9b7'; } /* '' */
.icon-0441_temperature2:before { content: '\e9b8'; } /* '' */
.icon-0442_lightning:before { content: '\e9b9'; } /* '' */
.icon-0443_lightning2:before { content: '\e9ba'; } /* '' */
.icon-0444_wind:before { content: '\e9bb'; } /* '' */
.icon-0445_fog:before { content: '\e9bc'; } /* '' */
.icon-0446_cloudy:before { content: '\e9bd'; } /* '' */
.icon-0447_snow:before { content: '\e9be'; } /* '' */
.icon-0448_cloudy2:before { content: '\e9bf'; } /* '' */
.icon-0449_moon-fog:before { content: '\e9c0'; } /* '' */
.icon-0450_moon:before { content: '\e9c1'; } /* '' */
.icon-0451_moon-cloud:before { content: '\e9c2'; } /* '' */
.icon-0452_sun-fog:before { content: '\e9c3'; } /* '' */
.icon-0453_cloud-fog:before { content: '\e9c4'; } /* '' */
.icon-0455_wheelchair-ramp:before { content: '\e9c6'; } /* '' */
.icon-0456_wheelchair:before { content: '\e9c7'; } /* '' */
.icon-0001_drill:before { content: '\e9c8'; } /* '' */
.icon-0007_helmet:before { content: '\e9c9'; } /* '' */
.icon-0454_hail:before { content: '\e9ca'; } /* '' */
.icon-0457_gass:before { content: '\e9cb'; } /* '' */
.icon-0458_metan:before { content: '\e9cc'; } /* '' */
.icon-0459_co2:before { content: '\e9c5'; } /* '' */
.icon-0460_hms-hjelm:before { content: '\e85e'; } /* '' */
.icon-0461_helse-kors:before { content: '\e800'; } /* '' */
.icon-0462_hms:before { content: '\e806'; } /* '' */
.icon-0463_fem-sirkler:before { content: '\e9ce'; } /* '' */
.icon-0464_solcelle:before { content: '\e9cf'; } /* '' */
.icon-0465_vindmolle:before { content: '\e9d0'; } /* '' */
.icon-0466_blad:before { content: '\e9cd'; } /* '' */
.icon-0467_graf-ned:before { content: '\e9d1'; } /* '' */
.icon-0468_graf-ned2:before { content: '\e9d2'; } /* '' */
.icon-0469_ned-trend:before { content: '\e9d3'; } /* '' */
.icon-0470_pdf:before { content: '\e9d4'; } /* '' */
